set OLDDIR=%CD%

cd %VS90COMNTOOLS%

chdir /d %VS90COMNTOOLS%
 
cd..

cd..

cd vc

cd bin

call vcvars32.bat

chdir /d %OLDDIR%

link /DLL /NODEFAULTLIB:LIBCMT /FORCE:MULTIPLE /OUT:hpqhvsei.dll  SearchEngine.obj snowballanalyzer.obj snowballStemFilter.obj  stdafx.obj  clucene-coreUMT.lib

pause


